@font-face{
	font-family:"RTNassim";
	src:url("../fonts/rosettatype-nassim-regular.eot") format('eot'),
		url("../fonts/rosettatype-nassim-regular.woff") format("woff"),
		url("../fonts/rosettatype-nassim-regular.ttf") format("truetype");
	font-weight:normal;
	font-style:normal
}

@font-face{
	font-family:"RTNassim";
	src:url("../fonts/rosettatype-nassim-bold.eot") format('eot'),
		url("../fonts/rosettatype-nassim-bold.woff") format("woff"),
		url("../fonts/rosettatype-nassim-bold.ttf") format("truetype");
	font-weight:bold;
	font-style:normal
}
@font-face {
	font-family:"sahel";
	font-weight:normal;
	src: url( "../fonts/sahel.eot" );
	src: local( "☺" ),
	url( "../fonts/sahel.woff" )
	format( "woff" ),
	url( "../fonts/sahel.ttf" )
	format( "truetype" );
}
@font-face {
	font-family:"Vazir";
	font-weight:normal;
	src: url( "../fonts/Vazir.eot" );
	src: local( "☺" ),
	url( "../fonts/Vazir.woff" )
	format( "woff" ),
	url( "../fonts/Vazir.ttf" )
	format( "truetype" );
}



@font-face {
	font-family:"fontawesome-webfont";
	font-weight:normal;
	src: url( "../fonts/fontawesome/fontawesome-webfont.eot" );
	src: local( "☺" ),
	url( "../fonts/fontawesome/fontawesome-webfont.woff" )
	format( "woff" ),
	url( "../fonts/fontawesome/fontawesome-webfont.ttf" )
	format( "truetype" );
}
